﻿
/*====================== New controls bar top of page ======================== */
/*body,html{
	background-color: #eeebeb;
	background-image: none; /* url(../images/bkgrBody.jpg); */
	/*background-repeat: repeat-x;
}*/
/*html{
	padding:0px;
	margin: 0px;
	}

body{
	padding:0px;
	margin: 0px;

	}
.container
{
	background-image: url(../images/bkgrBody.jpg);
	background-repeat: repeat;
	width: 100%;
	background-color: #eeebeb;
	top: 40px;
	border-top: 1px solid #578ced;
	
}*/

.topBand
{
	background-color: #A7BEDD;
	margin: 0px auto;
	width: 99%;
	border: 1px solid #578ced;
	border-bottom: none;
	float: left;
}
.container
{
	clear: left;
}

/*.mainContent
{
	background-image: url(../images/bkgrBody.jpg);
	background-attachment: fixed;*/
/*	width: 1000px;
	margin: auto;
	background-color: White;
}

.wrapper
{
	background-color: White;
}

.footer
{
	/*width: 1000px;
	margin: auto;*/
/*	clear: both;
}*/